.everton{
	background-image:url(/web/20140518145322im_/http://www.evertondasilva.com/images/everton.png);
	width:1004px;
	height:170px;
	margin-left:auto;
	margin-right:auto;
}

.site{
	min-height:100%;
	height:auto !important;
	height:100%;
	margin-bottom:-215px;
}
.push{ height:215px; clear:both; }
/*
     FILE ARCHIVED ON 14:53:22 May 18, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:20:10 Mar 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.473
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.031
  esindex: 0.008
  cdx.remote: 86.435
  LoadShardBlock: 179.141 (3)
  PetaboxLoader3.datanode: 171.754 (4)
  PetaboxLoader3.resolve: 87.314 (2)
  load_resource: 273.882
*/